Support » Plugins » Warning: scalar expected in /front-end-editor/fields/base.php on line 45

  • Hi,

    I just activated the front-end editor plugin and I get this error on the sidebar :
    Warning: scalar expected. NULL given in /var/www/blog/wp-content/plugins/front-end-editor/fields/base.php on line 45

    (wordpress 2.9)

    Hope this helps to debug this great plugin !

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning: scalar expected in /front-end-editor/fields/base.php on line 45’ is closed to new replies.